Subject: RE:Re: Jessica Lee - 1500 sheet set defective #Ref 2021102000090122
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 21 Oct 2021 07:26:22 -0700

Hello Jessica,

You are welcome, no need to ship the defective set back, please keep, donate or discard.

Take care of U.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Thank you!

Do I ship this back to JLA?

Jessica

On Wed, Oct 20, 2021 at 11:42 AM [email-masked] <[email-masked]> wrote:

Hi Jessica,

Thank you, I have entered a replacement order, please allow at least 8-10 business days to receive.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Hi Lisa,

Here is the picture of the 1500 sheet set below. It has a pink stains on the sheets. I would like to get a replacement for this. Thank you. Order #D21A080076

Jessica